.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-11.485600px;}
.ls3{letter-spacing:-5.919200px;}
.ls4{letter-spacing:-5.292000px;}
.ls5{letter-spacing:-4.978400px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.944000px;}
._2{margin-left:-3.204000px;}
._1{margin-left:-2.072000px;}
._0{margin-left:-1.056000px;}
._3{width:1.728000px;}
._4{width:3.240000px;}
._a{width:4.584400px;}
._9{width:5.919200px;}
._7{width:9.133600px;}
._6{width:10.701600px;}
._8{width:12.308800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(10,145,133);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(123,121,121);}
.fs7{font-size:19.600000px;}
.fs0{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:39.200000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:44.967376px;}
.y1{bottom:78.252550px;}
.y20{bottom:178.224664px;}
.y1f{bottom:540.825688px;}
.y1e{bottom:569.733287px;}
.y1d{bottom:584.187087px;}
.y1c{bottom:598.640887px;}
.y1b{bottom:627.548486px;}
.y1a{bottom:642.002285px;}
.y19{bottom:656.456085px;}
.y18{bottom:670.909884px;}
.y14{bottom:685.306351px;}
.y17{bottom:685.363684px;}
.y16{bottom:699.817484px;}
.y13{bottom:708.432430px;}
.y12{bottom:731.558509px;}
.y11{bottom:754.684589px;}
.y10{bottom:777.810668px;}
.yf{bottom:800.936747px;}
.ye{bottom:824.062827px;}
.yd{bottom:847.188906px;}
.yc{bottom:870.314985px;}
.yb{bottom:928.130023px;}
.ya{bottom:945.474583px;}
.y9{bottom:962.819142px;}
.y8{bottom:980.163702px;}
.y7{bottom:997.508261px;}
.y6{bottom:1014.852821px;}
.y5{bottom:1032.197380px;}
.y4{bottom:1066.886499px;}
.y3{bottom:1093.866925px;}
.y2{bottom:1152.657434px;}
.y15{bottom:1223.492133px;}
.h2{height:17.695312px;}
.h8{height:20.412000px;}
.h5{height:26.542969px;}
.h6{height:35.390625px;}
.h4{height:41.104000px;}
.h7{height:52.848000px;}
.h3{height:64.592000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:45.523848px;}
.x2{left:50.076152px;}
.x3{left:489.380601px;}
.x6{left:500.002859px;}
.x4{left:505.441502px;}
.x1{left:835.816014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.535707pt;}
.ls3{letter-spacing:-4.914306pt;}
.ls4{letter-spacing:-4.393585pt;}
.ls5{letter-spacing:-4.133225pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.637618pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.104665pt;}
._2{margin-left:-2.660062pt;}
._1{margin-left:-1.720240pt;}
._0{margin-left:-0.876724pt;}
._3{width:1.434640pt;}
._4{width:2.689950pt;}
._a{width:3.806113pt;}
._9{width:4.914306pt;}
._7{width:7.583003pt;}
._6{width:8.884806pt;}
._8{width:10.219154pt;}
.fs7{font-size:16.272538pt;}
.fs0{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs5{font-size:32.545076pt;}
.fs4{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fs6{font-size:59.776669pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:37.333333pt;}
.y1{bottom:64.967733pt;}
.y20{bottom:147.967733pt;}
.y1f{bottom:449.010533pt;}
.y1e{bottom:473.010533pt;}
.y1d{bottom:485.010533pt;}
.y1c{bottom:497.010533pt;}
.y1b{bottom:521.010533pt;}
.y1a{bottom:533.010533pt;}
.y19{bottom:545.010533pt;}
.y18{bottom:557.010533pt;}
.y14{bottom:568.962933pt;}
.y17{bottom:569.010533pt;}
.y16{bottom:581.010533pt;}
.y13{bottom:588.162933pt;}
.y12{bottom:607.362933pt;}
.y11{bottom:626.562933pt;}
.y10{bottom:645.762933pt;}
.yf{bottom:664.962933pt;}
.ye{bottom:684.162933pt;}
.yd{bottom:703.362933pt;}
.yc{bottom:722.562933pt;}
.yb{bottom:770.562800pt;}
.ya{bottom:784.962800pt;}
.y9{bottom:799.362800pt;}
.y8{bottom:813.762800pt;}
.y7{bottom:828.162800pt;}
.y6{bottom:842.562800pt;}
.y5{bottom:856.962800pt;}
.y4{bottom:885.762800pt;}
.y3{bottom:908.162800pt;}
.y2{bottom:956.972533pt;}
.y15{bottom:1015.781733pt;}
.h2{height:14.691206pt;}
.h8{height:16.946686pt;}
.h5{height:22.036809pt;}
.h6{height:29.382412pt;}
.h4{height:34.125836pt;}
.h7{height:43.876075pt;}
.h3{height:53.626314pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:37.795333pt;}
.x2{left:41.574800pt;}
.x3{left:406.299200pt;}
.x6{left:415.118133pt;}
.x4{left:419.633467pt;}
.x1{left:693.920800pt;}
}
